/*
	.css containing all of the styling for the new slim login UI created for the PHORMS v4 work 

	NB all styles prefixed "lbs_" 
*/

/* font styles and colours */
div.lbs_container, 
div.lbs_container a,
div.lbs_container a:visited,
div.lbs_container a:link,
div.lbs_container a:hover,
div.lbs_container a:active
div.lbs_container button{ color:#003300;font-size:8pt;font-weight:normal;text-decoration:none; }
div.lbs_container ul.lbs_items li a,
div.lbs_container ul.lbs_items li button{ color:#003300;font-size:8pt;font-weight:normal;text-decoration:none; }

/* Fixed height for elements */
div.lbs_container, 
div.lbs_container div.lbs_bg,
div.lbs_container a,
div.lbs_container button,
div.lbs_container ul.lbs_items li button,
div.lbs_container ul.lbs_items li,
div.lbs_container ul.lbs_items{ height:20px;line-height:20px;white-space:nowrap; }

/* outmost DIV used to place the UI and anchor the content therein : NB needs width setting for IE6 see conditional comment in .master */
div.lbs_position{ position:absolute;top:0px;right:0px;overflow:visible;z-index:2; }

/* this is the div positioned behind the links that is used to provide the transparency */
div.lbs_container div.lbs_bg,
div.lbs_container img.lbs_bg
{
	filter:alpha(opacity=30);	/* IE */
    -moz-opacity:.30;			/* -moz- is lecagy only */
    opacity:.30;				/* CSS 3 */ 
}


div.lbs_container div.lbs_bg{ width:100%;background:#ffffff;position:absolute;top:0px;right:0px;color:#ffffff; }
div#Banner div.lbs_container img.lbs_bg{ position:absolute;top:0px;left:-20px; }
div#Banner div.lbs_container img{ position:relative;top:0px; }


/* UL continaing list of links/buttons, this is positioned over (above) div.lbs_bg */
/*
div.lbs_container ul.lbs_items{ list-style:none;padding:0px;margin:0px;position:relative;left:-5px;float:right;width:300px; }
div.lbs_container ul.lbs_items li{ float:left;padding:0px 5px 0px 5px;}
div.lbs_container ul.lbs_items li img{ float:left; }
*/

/* style buttons to look like links */
div.lbs_container button,
div.lbs_container ul.lbs_items li button
{
	/*
	font-size:8pt;
	line-height:8pt;
	width:100px;
	height:20px;
	border:solid 1px #ffffff;
	*/
	margin:0px;
	padding:0px;
	font-weight:normal;
	border:none;
	background-color:transparent;
	overflow:visible; 
	cursor:pointer;
}


div.lbs_container a,
div.lbs_container button{ position:relative;top:-4px;margin:0px 10px 0px 2px; }

/* all because IE6 is rubbish */
div.lbs_container div.lbs_bg *{ visibility:hidden;height:1px;line-height:1px;padding-top:0px;padding-bottom:0px;margin-top:1px;margin-bottom:1px; }

